/*********************************initial define*************************************************/
body {
background:url("../images/bg.jpg") no-repeat scroll right bottom #fff;
color:#000;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
line-height:20px;
padding:0;
margin:0;
}
.ecOPMzyC
{width:100%;
padding:0px;
margin: 0 auto;
}
.FLzUerWr
{
overflow:hidden;
padding:0;
margin:0 auto;
width:1020px;
border-bottom: 1px dotted #747474;
}
.Header
{background: #000;
padding:0;
margin:0 auto;
overflow:hidden;
width:100%;
} 
.categoryListBoxContents
{ text-align:left;
}
.hdloepamain {
padding: 0;
margin: 0 auto;
width:1000px;
}
LEGEND {
font-weight: bold;
padding: 0.3em;
color:#222;
}
div, form, img, ul, ol, li, dl, dt, dd {
margin: 0px;
padding: 0px;
border: 0px;
height:auto;
}
p, h1, h2, h3, h4, h5, h6 {
margin:0px;
padding:0px;
}
input, select {
font-size:12px;
line-height:16px;
vertical-align:middle;
}
img {
border:0px;
height:auto;
}
ul, li {
list-style-type:none;
}
a {
color:#222;
text-decoration:none;
}
a:hover{
cursor:pointer;
}
#KNGFXBWuuC
{ float: left;
padding:0px;
color: #fff;
line-height:40px;
}
#KNGFXBWuuC a
{ color:#fff;
padding:0 4px;
font-size:13px; 
}
#KNGFXBWuuC a:hover
{ color: #C53420;
} 
.container
{ margin: 0 auto;
overflow: hidden;
width:1010px;
padding:10px 0; 
}
#WsCLVrNLXX{
float:left;
overflow: hidden;
}
#wodicnvew, #whatsnew, #specials, #reviews{
font-family: tahoma;
font-size: 12px; 
line-height: 20px;
overflow: hidden;
margin-bottom: 8px;  
}
.category-products a
{ padding-left:10px!important;
}
#whatsnew{
margin-bottom: 8px;
}
#whatsnew .sideBoxContent
{  
}
#whatsnew .sideBoxContentItem
{ padding:6px 0;
}
#wodicnvew h2, h2.Yuvnkev,#headtitlelogin, #whatsnewHeading, #specialsHeading, #reviewsHeading{
color: #111;
font-family: Georgia;
font-size:18px;
font-weight: bold;
text-align: left;
line-height: 36px;
border-top:5px solid #000;
padding:0 0 0 10px;
background:none;
text-transform: uppercase;
}
#specialsHeading a
{ font-size:13px;
color:#fff;
}
h2.Yuvnkev a{color:#ffffff;}
h2.Yuvnkev a:hover{text-decoration:underline;}
#whatsnew h2 a{color:#eee;}
#wodicnvew ul{
font-family: tahoma;
font-size: 12px; 
line-height: 20px;
width: 100%;
}
#wodicnvew ul li{
list-style: none outside none;
margin:0px;
}
#wodicnvew ul li a{
display: block; 
line-height:28px;
text-decoration: none;
display: block;
}
.category-top a
{font-size:13px; 
padding-left:6px;display: block; 
color:#000;
}
.category-products a
{color:#555;
font-size: 12px;
font-weight:normal;
}
#specialsHeading a:hover
{color:#C53420;
}
SPAN.category-subs-parent {
font-weight: bold;
padding-left: 4px;
}
.category-products a:hover{ text-decoration:none; color:#C53420!important;}
.category-top a:hover {  color:#C53420; }
#left_ad{
width:220px;
margin:0px auto;
text-align:center;
background:url(../images/left_bg.gif) repeat-y;
}
#left_ad img{
margin-bottom:10px;
}
.left_bottom{
margin-bottom:10px;
}
#AauUTmwEeT
{ float:right;
width:200px;
vertical-align:top;
}
/*********************************mainbody*************************************************/
#airjordanindexs
{
margin: 0 auto;
overflow: hidden;
width: 1000px;
padding:0px;
}
#pKHHkTgXLk{
float: left;
width: 790px;
margin: 0px;
overflow: hidden;
}
/*********************************emnPfDWjGmldispalyd*************************************************/
#emnPfDWjGmldispalyd{
clear:both;
}
#CSgtjwLEBd {
padding: 10px 0 0 0;
}
#productMainImage
{
background:#fff;
}
#dkleaprld {
overflow: hidden;
border-top: 1px solid #ddd;
padding: 6px;
margin: 10px 0;
}
#xODwKQsF, #productDescription h2{
font-size: 16px;
font-weight: normal;
line-height: 36px;
text-align: left !important;
}
#xODwKQsF h1,#xODwKQsF h2,h2.centerBoxHeading
{border-bottom:1px solid #ddd;
line-height: 36px;
background: none;
font-size: 18px;
text-align: left;
padding: 0 0 0 10px;
text-transform: uppercase;
margin: 0;
color: #000; 
font-weight: bold;
font-family: Georgia;
}
#emnPfDWjGmldispalyd  ul li{
float:left;
width:150px;
height:220px!important;
height:230px;
margin:15px!important;
margin:15px 12px;
}
.clear{
clear:both;
padding:5px 0px;
}
.sideBoxContent {
}
.show_page{
clear:both;
color:#000;
font-weight:bold;
text-align:center;
}
/*********************************list*************************************************/
SPAN.category-subs-selected {
font-weight: bold;
color: #C53420;
}
#cartProdTitle {
color: #000;
}
.list_catalog{
float:left;
width:150px;
text-align:center;
margin:10px 8px!important;
margin:10px 5px;
}
#enlarge{
float:right;
padding-left:20px;
text-transform:capitalize;
padding-right:20px;
cursor:pointer;
height:18px;
margin:5px 0px;
color:#717171;
font-size:12px;
}
#productAttributes {
text-align: left;
}
.shipping span{
color:#000;
font-weight:bold;
font-size:11px;
}
#qty_cart{
clear:both;
line-height:26px;
padding:11px 0px;
}
#qty_cart span{
}
.single_price{
color:#BE1E11;
font-weight:bold;
padding:0px 20px;
font-size:16px;
}
#qty_cart
{ text-align:left;
border-top: 1px dotted #ddd;
}
#qty_cart .qty{
}
#cart_quantity{
float:left;
margin-top:3px;
border:1px solid #999;
}
#tocart{
float:left;
width:102px;
height:26px;
}
#tocart img{
}
#product .list  #product_items{
float:right;
margin-top:20px;
*margin-top:0px;
}
#product .list #product_items ul li{
float:left;
margin:0px 15px!important;
margin:0px 10px;
}
#product_items ul li.items_contact a{
font-weight:bold;
font-size:10px;
text-transform:uppercase;
}
#product_items ul li.items_contact{
padding-left:25px;
background:url(../images/contact_us.gif) left no-repeat;
}
#product_items ul li.items_contact a:hover{
color:red;
}
/*********************************new_arrials*************************************************/
#smallad{
clear:both;
width:690px;
height:132px;
margin:20px 0px;
}
/*********************************about*************************************************/
#mastercontent{
text-align:justify;
padding:10px!important;
padding:0px;
}
#mastercontent h1{
height:20px;
line-height:20px;
text-align:center;
font-size:14px;
}
FIELDSET {
border: 1px solid #ddd;
}
/*********************************footer_bar*************************************************/
#footer_bar{
background:#F8F7F6;
}
#customer_service{
clear:both;
width:960px;
margin:0px auto;
background:#F8F7F6;
height:150px;
}
#footer_items{
float:left;
width:570px;
padding-left:50px;
height:150px;
background:url(../images/footer_items_bg.gif) 10px 10px no-repeat;
}
#footer_items div{
float:left;
margin:10px 15px;
}
#footer_items div h5{
color:#ECAD4A;
font-weight:bold;
font-size:15px;
text-transform:capitalize;
font-family:"Times New Roman", Times, serif;
}
#footer_items div li{
font-size:10px;
color:#ACABA9;
}
#footer_items div li a{
font-size:10px;
color:#ACABA9;
}
#footer_items div .color_y{
color:#ECAD4A;
font-weight:bold;
}
#footer_items div li a:hover{
color:#000;
text-decoration:underline;
}
#tel_method{
float:right;
width:310px;
background:#fff;
height:130px;
padding:10px;
}
#numero_verde{
clear:both;
margin:10px 0px 10px 0px;
}
#payment_delivery_method{
clear:both;
margin:20px 0px 0px 0px;
}
/***************************shoppingcart*************************************************/
.cart{
float:left;
width:725px;
font-family:Arial, Helvetica, sans-serif;
color:#666e73;
margin-bottom:10px;
}
.cart_top{
height:30px;
line-height:30px;
text-align:left;
}
.cart_top span{
color:#999;
font-size:20px;
font-weight:bold;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.cart_img,.cart_price,.cart_amcount{
height:100px;
text-align:center;
color:#fff200;
background:#666e73;
}
.cart_name,.cart_quantity,.cart_delete{
height:100px;
text-align:center;
color:#666e73;
background:#e8ebeb;
}
.cart_img{
width:150px;
}
.cart_name{
width:150px;
}
.cart_name_name{
margin-top:10px;
}
.cart_price{
width:80px;
line-height:80px;
}
#txtChange{
margin-top:20px;
}
.cart_amcount{
width:80px;
line-height:100px;
}
.cart_delete{
width:70px;
line-height:80px;
}
.cart_tab2{
width:600px;
margin:10px auto;
}
.cart_span_1{
font-weight:bold;
color:#fff200;
}
.cart_span_2{
font-weight:bold;
color:#666e73;
}
.cart_pay{
float:left;
margin:10px;
}
.cart dl dd{
height:20px;
}
.btn_next{
clear:both;
height:34px;
width:160px;
margin:0px auto;
}
.lbname{
text-align:left;
font-size:12px;
color:#EAA91C;
font-weight:bold;
}
.lbsize{
text-align:left;
font-size:10px;
color:#F00;
} 
.order_num{
margin:0px 30px 0px 0px;
display:none;
}
.price_currency{
background:#F9F7F5;
}
.lbSubtotal{
float:left;
color:#333;
text-transform:uppercase;
margin-left:80px;
font-size:12px;
font-family:"Times New Roman", Times, serif;
}
.lbTotal{
color:#A72D2C;
float:left;
margin:0px 20px;
}
.lbCur{
color:#333333;
float:left;
}
#btncheckout{
clear:both;
text-align:center;
margin:20px auto;
}
.delete{
width:42px;
height:17px;
display:block;
margin:0px auto;
}
#information_edit{
text-align:center;
background:#FFCC00;
margin:0px;
border-bottom:none;
font-size:14px;
}
#information_edit a{
color:#000;
}
#continue_shopping{
text-align:center;
padding:20px 0px;
}
#btnCon{
clear:both;
width:157px;
height:28px;
border:none;
cursor:pointer;
margin:0px auto;
}
.btncheckout{
width:179px;
height:35px;
border:none;
cursor:pointer;
margin:0px auto;
}
.right_contact{
float:left;
margin:0px 15px;
}
.addthis_button_compact{
float:left;
display:block;
width:15px;
}
#account_notice{
float:left;
width:350px;
border:5px solid #960;
margin:10px 0px 0px 0px;
color:#fff;
height:105px;
padding:10px;
}
#total_value{
border-top:1px dotted #000;
}
.red_word{
color:#C00820;
}
.normalprice
{ color:#222;
font-weight:normal;
font-size:14px;
}
.productSpecialPrice, .productPriceDiscount
{ color:#C53420;
font-size:18px;
font-weight:bold;
}
 .path{ line-height:22px;
 margin-bottom:5px;
 border-bottom:1px solid #ddd;
 overflow:hidden;
 }
.sideBoxContent{
padding: 5px;
}
.sideBoxContentItem a
{ color:#666;
font-size: 12px;
}
#CSgtjwLEBd .centeredContent, .centerBoxContentsProducts,  #productListing .centerBoxContentsNew, #productListing .centerBoxContentsSpecials {
margin: 6px 2px;
_margin: 6px 1px;
padding: 4px 2px;
text-align: center;
border: 1px solid #999;
overflow: hidden;
height:300px;
}
#bestsellonslin ul li
{ padding:6px 0px!important;
margin:0;
list-style:none outside none;
border-bottom:1px solid #ddd;
display:inline-block;
}
#bestsellonslin
{ padding:0!important;
}
#bestsellonslin ul li img
{ border:1px solid #ddd;
width: 50px;
height: auto;
}
#imdlsprod img
{width:45px;
height:auto;
}
#bestsellonslin .productPriceDiscount
{
}
#CSgtjwLEBd .centeredContent:hover, .centerBoxContentsProducts:hover,#productListing .centerBoxContentsNew:hover, #productListing .centerBoxContentsSpecials:hover
{ 
}
.CrjHqrKMpq {
overflow: hidden;
padding:8px 0;
}
#productName {
padding: 0 0 5px 0;
color: #222;
text-align: left;
margin: 0;
display: block;
border-bottom: 1px dotted #ddd;
}
#productName a
{color: #222;
font-size:18px;
font-weight: 900;
font-family: Georgia;
}
.CrjHqrKMpq a
{color: #222; line-height:18px;
padding: 0 3px;
}
.productPriceDiscount {
font-size:14px;
display:none;
}
.CrjHqrKMpq a:hover, .sideBoxContentItem a:hover{color:#C53420;}
#productListing a.sPakQYGqDq, #CSgtjwLEBd .HdEFjmjbWM .sPakQYGqDq {
display: block;
margin: auto;
height: 156px;
overflow: hidden;
padding: 8px 0 0 0;
}
#productListing a.sPakQYGqDq:hover, #CSgtjwLEBd .HdEFjmjbWM .sPakQYGqDq:hover
{
}
#productAdditionalImages {
padding:0px;
margin: 0; 
}
.additionalImages img
{ width:60px;
height:auto;
}
/**header**/
 
#CeFJxpNRqa {
float: right;
margin:5px 0 0 0;
padding: 0;
background: #fff;
}
#CeFJxpNRqa .search-text {
border: medium none;
color: #878686;
font-family: Tahoma,Geneva,sans-serifa;
font-size: 12px;
height: 25px;
line-height: 25px;
padding:0px 10px;
width: 180px;
background: #fff;
}
#CeFJxpNRqa .search-button {
width:24px !important;
height:24px !important;
border: medium none;
background: url("../images/searchtop.png") no-repeat scroll 0px bottom transparent;
font-size: 0px;
cursor: pointer;
margin:0px;
}
.bMBKDI8D_welcome_text a {
border-right: 1px solid #555555;
margin:0 auto;
color:#fff!important;
text-decoration: underline;
padding:0 5px;
}  
.logos {float: left;
}
.logos a
{
display: block;
float: left;
margin: 0px;
}
.YBtseUCQkH {
color: #333333;
display: block;
float:left;
font-family: Arial,sans-serif;
font-size: 14px;
margin:0px 0 0 20px;
text-align: left;
background:url("../images/cart.gif") no-repeat scroll left center;
vertical-align: middle;
padding:0 0 0 20px;
line-height:40px;
}
a.kevin_cart {
color:#F8E506;
font-family: "Trebuchet MS",arial,sans-serif;
font-weight: bold;
}a.kevin_cart:hover{
text-decoration:underline; color:#C53420;
}.search_box {
display: block;
height: 36px;
margin: 0 0 5px 20px;
width: 315px;
}.search_border_Contour {
height: 36px;
margin: 10px 0 0;
padding: 0;
text-align: left;
background: url("../images/CeFJxpNRqa.gif") no-repeat scroll 0 0 transparent;
}
.search_key_border {
background: url("../images/CeFJxpNRqa.gif") no-repeat scroll 0 0 transparent;
height: 35px;
width: 212px;
}.key_search {
margin: 0;
padding: 0;
width: 40px;
margin:-1px 0 0 -5px;
_margin:-6px 0 0 -5px;
}.bMBKDI8D_right_container {
display: block;
float: right;
margin: 0;
width: 270px;
}
.clearBoth {
clear:both;
height:0;
font-size:0;
line-height:0;
}
.top_menu, .submenu{
/*background: url(../images/seperator.gif) no-repeat scroll right top transparent;*/
border-right:1px solid #6F1D03;
font-size: 18px;
padding:0 35px;
}
#mtxcKYnMTu {
margin: 6px auto 0;
padding:0;
width:1010px;
}
#mtxcKYnMTu a
{
display: block;
text-align: center;
}
.slideshow { z-index:1;}
#KinSlideshow_moveBox { z-index:2;}
/**Bestseller**/
#bestsellers {
border: 1px solid #0089B5;
border-radius: 8px 8px 8px 8px;
padding: 4px 0;
position: relative;
}#bestsellers .box-head {
background: none repeat scroll 0 0 #0089B5;
border-radius: 7px 7px 7px 7px;
margin: 0 4px 9px;
} .box-head {
color: #FFFFFF;
display: block;
font-size: 18px;
font-weight: bold;
line-height: 18px;
margin-bottom: 5px;
padding: 7px 0 9px 17px;
position: relative;
text-shadow: 1px 1px #0E74A8;
}#bestsellers .box-body{
padding: 0 4px 4px;
text-align: center;
}#bestsellers ul, #bestsellers ul li {
display: block;
list-style: none outside none;
margin: 0;
overflow: hidden;
}#bestsellers ul li {
margin-bottom: 10px;
}#bestsellers ul, #bestsellers ul li {
display: block;
list-style: none outside none;
margin: 0;
overflow: hidden;
padding: 0;
}
.sideboxGrid {
clear: both;
padding: 5px 0;
}.tablecell {
display: table-cell;
text-align: left;
vertical-align: top;
}
.sideboxGrid .itemTitle {
font-size: 11px;
}.sideboxGrid .itemTitle {
font-weight: normal;
}.sideboxGrid .itemPrice {
padding-top: 3px;
}
.priceHjh{color: #D11D4C;
font-size: 16px;
font-weight: bold;
line-height: 18px;}
#bestsellers ul li {
margin-bottom: 10px;
}
/**Bestseller**/
.navSplitPagesLinks .current {
background: #333;
color: #fff;
}
.navSplitPagesLinks a, .navSplitPagesLinks strong {
border: 1px solid #E0E0E0;
color: #cc0000;
display: block;
float: left;
font-size: 11px;
margin: 0 2px 10px;
font-weight: bold;
line-height: 15px;
padding: 5px 10px;
text-decoration: none;
}
/**foot**/
#footer {
color: #fff; 
margin: 0 auto;
overflow: hidden;
background:#000;
width:100%; 
line-height:30px;
text-align:left;
} 
#jqrcXxhP a
{ color:#111;
line-height:24px;
font-size:14px;
padding:0 20px;
font-weight: bold;
}
.SwEXnYhHVF {
margin: 0 auto;
text-align: left;
color: #555;
width: 1000px;
}
#jqrcXxhP {
width:100%;
text-align:center;
background:#000;
}
#footer a,#footer a:link,#footer a:visited {
color: #fff;
}
#footer a:hover{text-decoration:underline; color:#C53420;}
.addthis_button {
cursor: pointer;
}#_atssh {
border: 0 none !important;
height: 1px !important;
width: 1px !important;
}
/**foot**/
#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading {
background: #000;
color: #fff;
font-family: Georgia;
font-size: 16px;
font-weight: bold;
height: 43px;
padding-left:10px;
line-height: 43px;
text-align: left !important;
width: auto;
}
#productListing{padding-top:10px;padding-bottom:10px;}
#productDescription{padding:5px;}
#attribsOptionsText{color:#000; }
.optionName {padding-right:15px; font-weight:bolder;}
#add-cart{ }
#checkoutSuccessHeading{font-size:16px;}
.textContent {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #ECEAEA;
padding: 10px;
}
.additionalImages{
margin:4px 0;
padding:0;
height: auto;
}
#productAdditionalImages img
{width: 100px;
height: auto;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#900;
font-weight:bold;
}
#similar_product img:hover, #recentlyviewed img:hover, #featuredProducts img:hover, #whatsnew img:hover,#whatsNew img:hover,
#productAdditionalImages img:hover, #alsoPurchased img:hover, #featured img:hover, #reviews img:hover, .showcategoryp img:hover,
#emnPfDWjGmldispalyd img:hover,#bestsellers img:hover,#specialsDefault img:hover,#specials img:hover{
-moz-transform: scale(1.1);
-moz-transition: all 0.5s ease 0s;
}
.GsCvssrhaC {
clear: both;
font-size: 14px;
margin:0 auto;
width:100%; height: 40px;
} 
#SVWMENU li:hover,#home:hover,#SVWMENU ul.level2 li:hover {   }
#SVWMENU {margin: 0 auto; position: relative;text-align: center;z-index: 6; width: 1000px;}
#SVWMENU ul {margin: 0;padding: 0;}
#SVWMENU ul.level1 { background-repeat: no-repeat;float: left;height: 40px;margin: 0 auto;text-align: center;z-index: 1000;}
#SVWMENU ul li {display: inline;float: left;list-style: none outside none;
margin: 0; position: relative; padding: 0 15px;   }
#SVWMENU li a {color:#000;text-transform: uppercase;display: block;float: left; font-size:14px;text-decoration:none;
font-weight: bold; line-height:40px;font-family:Georgia;}  
#SVWMENU ul li a:hover{ color:#C53420;  }
#productListHeading, #indexCategoriesHeading {
line-height: 24px;
}
#XsEJiKkHGFcx {
float: left;
width:410px;
}
#tYHr4d {
float: right;
width:360px;
line-height: 26px;
padding: 8px 0;
}
#CvfTYunJIkdw .list
{ margin:20px 0 0 0;
}
#cartImage img, .cartImage img
{ width:50px;
height:auto;
}
#similar_product ul li {
text-align:center;
border: 1px solid #eee;
}